/* SmallScreen phones */
@media (max-width: 500px) {
  .l-heading {
    font-size: 2.5rem;
  }

  #navbar {
    flex-direction: column;
    align-items: center;
  }

  #navbar .logo {
    margin-bottom: 0.5rem;
    text-align: center;
  }

  #navbar ul {
    display: flex;
    flex-direction: column;
    width: 100%;
    text-align: center;
  }

  #navbar ul li {
    width: 100%;
    padding: 0.5rem;
    border-bottom: 1px #333333 dotted;
  }

  #navbar ul li a {
    padding: 0.2rem 0.5rem;
    margin: 0.2rem;

  }

  #we {
    display: block;
  }

  #we .we-img {
    display: none;
  }

  #clients .items img {
    width: 90%;
  }

  #contact {
    flex-direction: column;
  }

  #contact .map {
    flex: none;
    height: 200px;
  }
}

/* Section: wut? */
#wut .items {
  display: block;
  padding: 0;
}

#wut .items .item {
  display: flex;
  text-align: left;
}

#wut .items .item i {
  margin-right: 1.2rem;
  align-self: center;
  margin-bottom: 0;
  font-size: 2rem;
}
